{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:42:15Z"
    },
    "lastModificationSignature": "8d3c6082698f1d79eebd70f5ca0dac341a23e9e5dacbecabbefe63d3c4d8b9d4"
  }
}